@charset "utf-8";

body {
	font-size: 62.5%;
	font-family:  Arial, sans-serif;
	line-height: 2.0em;
	letter-spacing: .01em;
	background: #D5D6D6 url(../graphics/students_gradient.jpg) repeat-x center top; 

	margin: 0;
	padding: 0;
	color: #000;
	}

#skip a, #skip a:hover, #skip a:visited { 
	color:#FFFFFF;
	position:absolute; 
	left:0px; 
	top:-500px; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	}  

#skip a:active, #skip a:focus { 
	font-size: 1.5em;
	position:static; 
	width:auto; 
	height:auto; 
	}


/* ~~ Element/tag selectors ~~ */

ul, ol, dl { 
	padding: 0;
	margin: 0;
	}
	
li { 
	padding-bottom: 6px;
	}
	
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
	margin: .1em 0 0em 0;
	padding: 0;
	}

h6	{
	display:none;
	}
	
a img { 
	border: none;
	}

a:link {
	color: #4673D8;
	text-decoration: none;
	}

a:visited {
	color: #4673D8;
	text-decoration: none;
	}

a:hover, a:active, a:focus { 
	color: #a82e2e;
	text-decoration: underline;
	}


/* CONTAINER */

.container {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}





/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Container for Header - contains logo, menu, banner image thing */	

#containerforheader {
	border: 0px solid red;
	width: 100%;
	float: left;
	}

.logo {
	border: 0px solid blue;
	width: 100%;
	height: 60px;
	padding: 20px 0px 20px 10px;
	float: left;
	}


.menu {
	float: left;
	height:auto !important; 
	min-height: 40px;
	height: 40px; 
	margin:0 auto; /* centers it on the page */
	width: 990px;  
	border-right: 0px solid #000000;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	letter-spacing: .01em;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	border: 0px solid yellow;	
	background: #D5D6D6; 
	}

.menu ul {
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
	border-bottom: 0px solid white;
	}

.menu li {
	float: left;
	position: relative;
	display: inline;
	padding: .8em 1.2em;
	}

.menu  a:link {text-decoration: none; color: #000000;}
.menu  a:visited {text-decoration: none; color: #000000; }
.menu  a:active {text-decoration: none; color: #CC0000; }
.menu  a:hover {text-decoration: none; color: #CC0000; }




.banner	{
	clear: both;
	float: left;
	border: 0px red;
	height: 308px;
	width: 1000px;
	padding: ;
	border: 0px solid red;
	border-bottom: 1px solid #CCC;
	background: url(../graphics/students_banner.jpg); 
	}



#containerforcontent {
	float: left;
	width: 100%;
	background: #FFFFFF;
	}


/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* CONTENT */

.content {
	float: left;
	width: 610px;
	min-height: 500px;
	border: 0px solid blue;
	border-left: 1px dotted #E8E8E8;
	border-right: 1px dotted #E8E8E8;
	font-size: 1.5em;
	padding: 10px 25px 10px 25px;
	margin: 0 0 0 0;
	}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
	}

.container .content p img {
	float: right;
	padding-bottom: 10px;
	margin-top: -10px;
	padding-right: 10px;
	padding-left: 10px;
	}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px;
	}

ul.nav li {
	border-bottom: 1px solid #666;
	}

ul.nav a, ul.nav a:visited { 
	display: block; 
	width: 10%;  
	text-decoration: none;
	background-color: #9CC;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
	}

.container .content h1 {
	font-family: Arial,  sans-serif;
	font-weight: 500;
	font-size: 2.0em;
	font-weight:bold;
	color: #024b90;
	text-align: left;
	padding-top: 10px;
	}
	
.container .content h2 {
	font-weight: 100;
	color: #5f5f5f;
	margin: 1.0em 0 0 0;
	font-size: 1.5em;
	}

.container .content h3 {
	font-weight: 100;
	color: #5f5f5f;
	margin: 1em 0 0 0;
	font-size: 1.2em;
	}

.container .content h4 {
	font-weight: 100;
	color: #5f5f5f;
	margin: 1em 0 -.5em 0;
	font-size: 1.1em;
	}
	
	

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* RIGHT SIDEBAR */	


.sidebar {
	float: right;
	border: 0px solid red;
	font-size: 1.2em;
	height: inherit;
	width: 318px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 30px 10px 10px 10px;
	background: #f2f2f2; 
	}

.container .sidebar ul {
	text-decoration: none;
	padding-left: 30px;
	list-style-type: disc;
	} 

.container .sidebar ul li {
	text-decoration: none;
	list-style-type: square;
	padding-bottom: 10px;
	}

.container .sidebar h2 {
	color: #609;
	text-decoration: none;
	}

.container .sidebar p img {
	padding: 0;
	margin-top: 0;
	}







.sidebar-a {
	float: right;
	background-color: #ddecec;
	font-size: 1.1em;
	height: inherit;
	border: 0px solid red;
	width: 298px;
	padding: 10px 20px 0 20px;
	}

.container .sidebar-a ul {
	text-decoration: none;
	padding-left: 30px;
	list-style-type: disc;
	} 

.container .sidebar-a ul li {
	text-decoration: none;
	list-style-type: square;
	padding-bottom: 10px;
	}

.container .sidebar-a h2 {
	font-size: 1.3em;
	color: #024b90;
	text-decoration: none;
	}

.container .sidebar-a p img {
	padding: 0;
	margin-top: 0;
	}









/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* FOOTER */

.footer {
	font-family: Arial Narrow, Arial;
	font-size: 1.4em;
	line-height: 1.5em;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both; 
	background-color: #294769;
	padding-top: 10px;
	}

.footer1 { 
	color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both; 
	width: 450px;
	border: 0px solid red;
	}

.footer1 a:link, .footer a:visited { 
	color: #b6d0ed;
	text-decoration: none;
	}



/* BEGIN TABLE STYLES */
.content table {
	margin:0.9em 0;
    border-color: #ccc;
    border-width: 0px;
    border-style: solid;	}
	
.content table th{
	text-align:left;
	background-color: #92B0CB;
	}

.content table td{
    border-color: #ccc;
	vertical-align: text-top;
	padding: 15px 0 15px 0;
	border-bottom: 1px dotted #E8E8E8;
	}
	
.content table td.degree {
	padding-right:0px;
	}

.content table img {
	vertical-align:text-top;	
	}



